@import url(defaults.css);


.main-wrapper{
	position:relative;
}
.black-border { border-top:14px solid #0b0b0b; }
.btn-curve-94-27 { 
	font-size:11px;
	text-decoration:none;
	font-style:normal;
	border-radius:5px 5px 5px 5px;
	line-height:25px;
	padding:0 15px 0 15px;
	margin:0 0 10px 0;
	display:block;
	font-weight:700;
	color:#FFFFFF;
	background-color:#784600;
}
.btn-curve-94-27:hover { color:#0b0b0b; }

.top-wrapper { position: relative; width: 100%; z-index:10; }
.mid-wrapper { position:relative; z-index:5; }
.bottom-wrapper { position: relative; width: 100%; }


/*---------------------------------------
	HEADER
----------------------------------------*/


.top-wrapper header {min-height:170px; width:100%; position:absolute; top:0; left:0; z-index:100; }

#logo { padding:15px 0 0 0; }
.contact-info {width:100%; text-align:right; text-shadow:3px 1px 5px #ffffff; }
.contact-info h1{
	font-size:26px;
	color:#000000;
	padding:0 0 0 20px;
	background:url(../img/bg-phone.png) no-repeat 0 center;
	display:inline-block;
	margin:0;
}
.contact-info p{
	color:#000000;
	line-height: 16px;
	margin:0;
	padding:0;
}
.ggl-trnslate{
	margin:0 0 10px;
	background:url(../img/bg-opaque.png);
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	padding:2px 12px;
	opacity:1;
}
.ggl-trnslate span{
	display:inline-block;
	background:url(../img/bg-globe.png) no-repeat 0 center;
	padding:3px 0 3px 25px;
	font-style: normal;
	font-size:12px;
	color:#000000;
	font-family: 'Nunito', sans-serif;
}
.ggl-trnslate:hover{
	opacity:.6;
}
.search { margin:10px 0; width:100%; display:none;}
.search form {
	border:1px solid #ffffff; 
	background-color:#e8eef0;
	float:right;
	width: 67%;
}
.search input[type="text"] {
	color:#026664;
	background:none;
	border:none;
	outline:none;
	box-shadow:none;
	margin:0;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	font-family: 'Nunito', sans-serif;
	padding:0;
	text-indent:5px;
	width:82%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.search input[type="text"],
.search input[type="submit"] { float:left; height:27px; line-height:27px; margin:0; }
.search input[type="submit"] {
	background:url(../img/icn-search.png) 80% center no-repeat;
	border:none;
	width:14%;
}

/*---------------------------------------
	NAVIGATION
----------------------------------------*/
nav { padding:0; }
nav:after { clear:both; position:relative; display:table; content:""; }
.navbar { padding:10px 0; margin:0;
background:#016461;
 }
.nav,
#mega { padding:0; margin:0; }
.navbar .nav li,
.navbar #mega li { background:none; padding:0 0; position:relative; z-index:100; }
.navbar .nav li a,
.navbar #mega li a { font-size:20px; font-weight:300; font-style:normal; color:#ffffff; padding:10px 4px; }
.navbar .nav li a:hover,
.navbar #mega li a:hover,
.navbar .nav li.active > a,
.navbar #mega li.active > a,
.navbar .nav li:hover > a,
.navbar #mega li:hover > a { color:#FFFFFF; background-color:#444444; background-image: none; border-radius: 0; }
.navbar .nav > li ul,
.navbar #mega > li ul { background-color: #fc913a; border-top: 1px solid #FFFFFF; left: -9999px; padding: 0 0px 0 0px; position: absolute; }
.navbar .nav > li:hover > ul,
.navbar #mega > li:hover > ul { left:10px; }
.navbar .nav > li ul li,
.navbar #mega > li ul li {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    float: none;
    line-height: 1;
    list-style: none outside none;
    padding: 0;
    white-space: nowrap;

}
.navbar .nav>li>a {
	text-shadow: none !important;
}
.navbar .nav > li ul li a,
.navbar #mega > li ul li a {
	display: block;
	padding: 0 15px;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 30px;
	text-decoration:none;	
}
.navbar .nav > li > a:hover,
.navbar #mega > li > a:hover,
.navbar .nav > li.active > a,
.navbar #mega > li.active > a,
.navbar .nav > li:hover > a,
.navbar #mega > li:hover > a { 
	color:#fc913a; 
	background-color:transparent; 
	-webkit-border-radius:0; 
	-moz-border-radius:0; 
	border-radius:0; 
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	margin:0;
}
#active-menu { float:left; }
#active-menu h3 { color:#FFFFFF; padding:10px 0 10px 10px; }
.navbar .nav > .active > a,
.navbar #mega > .active > a,
.navbar .nav > .active > a:hover,
.navbar #mega > .active > a:hover,
.navbar .nav > .active > a:focus,
.navbar #mega > .active > a:focus {
	background-color:transparent;
	-webkit-border-radius:0; 
	-moz-border-radius:0; 
	border-radius: 0 0 0 0;
	box-shadow: none;
	color: #fc913a;
	margin: 0;
}
.navbar .nav > li > ul > li > ul,
.navbar #mega > li > ul > li > ul { border:0; }
.navbar .nav > li > ul > li:hover > ul,
.mavbar #mega > li > ul > li:hover > ul { left:100%; top:0; }
.navbar .btn-navbar {
	background:url(../img/bg-arrowdown.png) right center no-repeat;
	border:none;
	text-shadow:none;
	box-shadow:none;
	margin-top:0;
	text-decoration:none;
	padding:11px 11px 10px 11px;
	display:block;
	outline:none;
}
.navbar .btn-navbar span { display:block; }
/*---------------------------------------
	BANNER
----------------------------------------*/
#banner { height: 458px; text-align: center; position:relative;}
#banner  .container {  }

.inner .banner-wrap  img{
	width:100%;
}

.banner-item { position: relative; }
.banner-txt,
.nivo-caption {
	background: url("../img/opcBlack30.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    left: auto;
    margin: 0 0 20px;
    padding: 20px;
    right: 85px;
    text-align: right;
    width: auto;
	opacity: 1;
}
.banner-txt h2,
.nivo-caption h2 {
	text-align:right;
	color:#ffffff;
}
.banner-item img {
	width:100%;
	height: auto;
}
a.btn-link-g {
    color: #1c1c1c;
    font-size: 21px;
	font-weight:900;
    text-transform: uppercase;
	text-decoration:none;
	font-style:normal;
	background:#fc913a;
	float:right;
	line-height:59px;
	padding:0 23px;
	-webkit-border-radius:4px; 
	-moz-border-radius:4px; 
	border-radius: 4px;
}
.btn-link-g:hover { color:#FFFFFF; }
.caption-wrap{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 200;
}
#banner h1,
#banner h2,
#banner h3,
#banner h4,
#banner h5,
#banner h6 {
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-weight:bold;
    font-size:40px;
    margin: 0 0 10px;
    text-transform: uppercase;
	background:none;
	border:none;
}

#banner h1 { font-size: 47px; }
#banner h2 { font-size: 40px; }
#banner h3 { font-size: 438px; }
#banner h4 { font-size: 36px; }
#banner h5 { font-size: 32px; }
#banner h6 { font-size: 28px; }

#banner p {
    color: #FFFFFF;
    font-size: 21px;
    line-height: 19px;
    padding: 0 0 10px;
	font-weight:300;
	line-height:26px;
	text-align:right !important;
}
#banner_nav { text-align: center; width:100%; }
#banner_nav ul { display:table; margin: auto; padding: 0; }
#banner_nav ul li { display: inline; list-style: none outside none; padding: 0 5px; background:none; line-height:1; }
#banner_nav ul li a {
	background: url("../img/btn-banner-nav.png") no-repeat scroll 0 0 transparent; 
	padding: 0; 
	text-indent:-9999px; 
	width:15px; 
	height:15px;
	display:inline-block;
}
#banner_nav ul li a:hover, #banner_nav ul li.active a { background: url("../img/btn-banner-nav-hover.png") no-repeat scroll 0 0 transparent; }
#banner_nav ul li a,
#banner_nav ul li a:hover,
#banner_nav ul li.active a,
#banner_nav ul li a:focus,
#banner_nav ul li a:active { outline:0; }
.banner-ctrl{
	position:relative;
}
.banner-nav-wrap{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.banner-nav-wrap .container{
	position:relative;
	height:100%;
}
.btn_prev, .btn_next { position:absolute; z-index:999; }
.btn_prev, .btn_next { display:block; position:absolute; top:45%; text-indent:-9999px;	width:32px;	height:47px; }
.btn_prev { left:0; background:url(../img/btn-prev.png) 0 0 no-repeat; }
.btn_next { right:0; background:url(../img/btn-next.png) 0 0 no-repeat; }
.btn_prev:hover, .btn_next:hover { background-position:0 100%; }
.btn_prev,
.btn_next,
.btn_prev:hover,
.btn_next:hover,
.btn_prev span,
.btn_next span,
.btn_prev:hover span,
.btn_next:hover span,
.btn_prev:focus,
.btn_next:focus,
.btn_prev:active,
.btn_next:active { outline:0; }

.banner-nav-wrap{ display:none; }

/*---------------------------------------
	DISPLAY AREA
----------------------------------------*/

.inner #display-area .pattern-wrap { background:url(../img/bg-pattern-white.png) 0 0 repeat; padding:45px 30px 30px 28px; }
#display-area h5,
#display-area .featured-box-wrap h5 {
	color: #0E0A0A;
	font-size:30px; 
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;	
}
#display-area h5 { font-weight:300; }
#display-area .featured-box-wrap h5 { font-weight:800; }
.featured-box .item.first { margin-left: 0; }
.featured-box .item {
    color: #FFFFFF;
    font-size: 14px;
	width:33.33333333333333%;
	float:left;
	text-align:center;
    position: relative;
    text-align: center;
	background:url(../img/bg-sep.png) no-repeat right top;
	min-height: 350px;
	padding: 30px 30px 30px 0;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.featured-box .item .icon { height: 80px; margin: auto; }
.featured-box .item .icon img { position: relative; top: -67px; }
.featured-box .item h3,
.sidebar .item h3 {
    color: #2d2213;
    font-size: 27px;
    line-height: 27px;
    margin: 0 0 0;
	padding:0;
    text-transform: uppercase;
	font-weight:900;
}

.sidebar .item { 
	text-align:center;
	padding:0 0 10px 0;
}

.featured-box .item h3 span { font-family: 'Open Sans', sans-serif; font-size: 27px; font-style: italic; position: relative; font-weight:700; top: 0;
}
.featured-box .item p,
.sidebar .item p {
	font-size:16px;
	color:#2d2213;
}
.featured-box .item a.link,
.sidebar .book-wrap a{
	display:inline-block;
	background:#784600;
	line-height:38px;
	padding:0 13px;
	font-style:normal;
	color:#ffffff;
	font-size:16px;
	text-decoration:none;	
}
.featured-box .item a:hover, .sidebar .book-wrap a:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.featured-box .item .img-holder{
	min-height:177px;
}
.featured-box .book-wrap a.link,
.sidebar .book-wrap a{
	line-height:60px;
	font-size:24px;
	padding:0 40px;
}
.book-form{
	width:95%;
	margin:0 auto 20px;
	padding: 30px 0;
	border:5px solid #ffffff;
	background:#fce09d;
	-webkit-border-radius:6px; 
	-moz-border-radius:6px; 
	border-radius: 6px;
	-webkit-box-shadow: #a98650 5px 5px 15px;
	-moz-box-shadow: #a98650 5px 5px 15px;
	box-shadow: #a98650 5px 5px 15px;
}
.book-form .day{
	width: 58px;
	height:30px;
	border:1px solid #a57b39;
}
.book-form .month{
	width: 200px;
	height:30px;
	border:1px solid #a57b39;
}
.book-form form{
	padding:0 20px;
	margin: 0 0 20px;
}
.book-form select{
	float:left;
	margin:0 5px 0 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius: 0;
}
.book-form .date-pick{
	width:26px;
	height:29px;
	float:left;
	margin:0 !important;
	padding:0 !important;
	line-height:28px !important;
	display:inline-block;
	background:url(../img/date-pick.png) no-repeat !important;
}
.featured-box-wrap { background: url("../img/bg-texture.png") repeat scroll 0 0 transparent;}
.img-wrap-left { margin: 0 15px 15px 0; text-align:center; }

.featured-info-wrap{ padding:20px 0 30px; background:url(../img/bg-display.jpg) repeat-x; }
.index #display-area .main .content { margin:12px 0 0 5px; }
.index #display-area .main p {
	font-size:13px;
	color:#5f4f3a;
}
.index #display-area .main h1 { text-align:left; border:0; }
.index #display-area .main h1,
.form-holder h5 { 
	color: #016461;
	font-size: 30px;
	font-weight:bold;
	padding:0;
	margin:0;
	text-transform:none;
	margin-top:0;
}
.index #display-area .main h2{
	color:#784600;
	font-size:17px;
	font-weight:900;
}
.index .main h6{
	font-size:18px; font-weight:300; color:#016461;
	margin:0 0 20px;
}
.index #display-area .form-holder h5 { text-align:center; }
.index #display-area .form-holder h5 span { background-image:none; background-color:#FFFFFF; }
.form-holder h6 { text-align:center; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:400; }
.index #display-area .main .img-holder { margin:0 5px 0; }
.index #display-area .main .txt-holder { margin:25px 0 0 20px; }
.index #display-area .main .txt-holder p { padding:0 0 10px; }
.form-holder { border:1px #bdcfce solid; background-color:#FFFFFF; margin:0 0 20px 0;  font-size:12px; }
.form-holder .head { height:auto; }
.form-holder .head,
.form-holder .body { padding:10px 22px 10px; }
.form-holder .body form { margin:10px 0 0; }
.form-holder .body form table { width:100%; }
.form-holder .body form table td { padding:0 0 5px; color:#016461; }
.form-holder .body form table td label { line-height:12px; font-size:12px; margin:0; }
.form-holder .body form input[type="text"] {  }
.form-holder .body form table td textarea { margin-top:5px;	resize:none; }
.form-holder .body form input[type="submit"] { 
	background-color: #784600;
	border: medium none;
	color: #FFFFFF;
	float: right;
	font-family: 'Lato';
	font-size: 16px;
	padding: 10px;
	height:auto;
}
/*form-holder .body form textarea { border:1px solid #444444; font-size:14px; }*/
.form-holder .body form .captcha-image {}

.free-report form { font-size:12px; color:#016461; }


/*---------------------------------------
	CONTENT
----------------------------------------*/
.img-wrap-left { font-size:0; line-height:0; border:5px solid #e0e0e0; }
.index .img-wrap-left { border:none; }
.bldr-img-txt { padding:0 0 20px 0; }
.vid-holder{
	text-align:center;
	width:100%;
	margin:0 0 40px;
}

/*---------------------------------------
	SIDEBAR
----------------------------------------*/
.inner #display-area .form-holder h5 span { padding-left:0; background-image:none; background-color:#FFFFFF; }
.inner .form-holder { margin:0 0 50px 0; }
.cta-wrap h6 { font-size:24px; font-weight:800; padding:0 0 10px 0;	margin:0; }
.cta-box { background-color:#444444; border-radius:4px 4px 4px 4px;	padding:8px 5px 8px 5px; margin:0 0 2px 0; }
.cta-img { font-size:0;	line-height:0; text-align:center; }
.cta-desc p { color:#FFFFFF; font-size:21px; font-style:italic;	font-weight:800; padding:0; margin:0; }
.cta-desc p span { font-size:20px; display:block; font-weight:400; padding:0 0 5px 0; }


.bay-area{
	background:url(../img/bay-area.png) 0 0 / 100% 100% no-repeat;
	/*width:100%;*/
	padding:30px 17px 0px 17px;
	margin:0 0 38px 0;
	text-shadow:1px 0 5px #ffffff;
}

.bay-area.rooms {
	background:url(../img/bg-rooms.png) 0 0 / 100% 100% no-repeat;
}

.bay-area.events {
	background:url(../img/bg-events.png) 0 0 / 100% 100% no-repeat;
}

.bay-area h2{
	font-size:21px;
	color:#016461;
	font-weight:bold;
	padding:0;
	margin:0;
}
.bay-area p{
	font-size:13px;
	color:#784600;
	padding:0 0 18px 0;
	margin:0;
}

.bay-area.rooms p { /* padding-left:10%; */ }

.bay-area a {
	text-decoration: none;
}

.bay-area a.left {
	font-size:12px;
	color:#fce09d;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
	text-decoration:none;
	padding-right:15px;
	background:url(../img/r-bullet.png) no-repeat right center;
	line-height:40px;
	zoom:1;
	text-shadow:none;
}
.bay-area a:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.bay-area.rooms a.left { line-height:30px; }

.free-report{
	border:1px solid #bdcfce;
	background:#f4f5d5;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	margin:0 0 40px 0;
}

.free-report table { width:100%; }

.free-report .head{
	background:url(../img/bg-form-head.png);
	position:relative;
}
.free-report h2{
	display:block;
	background:url(../img/bg-form-h2.png) no-repeat 0 0;
	margin:0;
	padding:12px 0 15px 80px;
	font-family: 'Seaweed Script', cursive;
	color:#ffffff;

	font-size:48px;
	font-weight:normal;
}
.free-report .head span{
	font-size:14px;
	color:#ffffff;
	position:absolute;
	top:55px;
	left:65px;
}
.free-report form{
	padding: 25px 20px;
}
.free-report form > div > div > div{ position:relative; }
.free-report form > div > div > div > span{ position:relative; top:0px; left:0px; color:#333333; }
.free-report form label{
	display:inline;
	font-size:12px;
	color:#016461;
	line-height:28px;
	width: 14%;
}
.free-report form input[type="text"]{
	width: 81%;
	line-height:28px;
	border:1px solid #bdcfce;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}
.free-report form input[type="text"]{
	float:right;
}
.free-report form input[type="submit"]{
	float:right;
	background-color:#784600;
	color:#FFFFFF;
	border:none;
	font-size:16px;
	font-family:'Lato';
	padding:10px;
}
.free-report form input[type="submit"]:hover, form input[type="submit"]:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	opacity: 0.8;
}


.travel-facts {
}

.travel-facts h6 {
	font-size:22px;
	font-weight:bold;
	color:#016461;
	text-align:left;
	background:url(../img/bg-travel-fact-h6.png) 0 0 / 100% 100% no-repeat;
	margin:0;
	padding: 0 0 15px 35%;
}

.travel-facts h6 span {
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-size:14px;
	display:block;
}

.travel-facts table { 
	border-collapse: separate;
	border-spacing: 0 5px;
	width: 100%;
}

.travel-facts table tr td { 
	border-bottom:1px solid #f5f0ed;
	padding:3px 5px 5px 5px;
}

.travel-facts table tr td.txt-right { text-align:right; }

.travel-facts table tr td.last {  
	background-color:#f5f0ed;
	padding-top:5px;
	margin-top:5px;
}

.travel-facts table tr td.last label { 
	color:#784600;
	font-size:12px;
}

.travel-facts table tr td label { 
	font-family: 'Lato', sans-serif;
	font-size:13px;
	color:#016461;
	margin:0;
	padding:0;
	cursor:inherit;
}




/*---------------------------------------
	BOTTOM AREA
----------------------------------------*/
#bottom-area { background:#006763; padding:15px 0 10px; }
.bottom-link h4 { color: #FFFFFF; font-size: 16px; font-weight: 900; margin: 0 0 7px; text-transform: uppercase; }
.bottom-link ul { padding:0; margin:0; }
.bottom-link ul li { list-style: none outside none; background:none; padding:0 0 5px 0; }
.bottom-link ul li a { color: #FFFFFF; font-size: 12px; font-style: normal;	text-decoration: none; }
.bottom-link a:hover{ color:#ee7e25; }
.bottom-link a,
.bottom-link p{
	color:#b9ecea;
	font-style:normal;
	text-decoration:none;
}
.social-icons li {
	float:left;
}
.social-icons li a{
	width:24px;
	height:25px;
	display:block;
	margin-right:7px;
	float:left;
	background:url(../img/soc-icons.png);
}
.social-icons li a:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.social-icons li.tw a{
	background-position: 0 0;
}
.social-icons li.fb a{
	background-position: -31px 0;
}
.social-icons li.rss a{
	background-position:  -62px 0;
}
.social-icons li.gl a{
	background-position:  -93px 0;
}	
.social-icons li.pl a{
	background-position: -124px 0;
}
/*---------------------------------------
	FOOTER
----------------------------------------*/
.bottom-wrapper footer { background:#c69657; border-top:1px #ffffff solid; padding-top:10px; font-size:11px; color:#fff7ed;	text-align:center; }
.bottom-wrapper footer .cright { display:inline; background:url(../img/bg-contact-info-li.gif) 100% 0 no-repeat;	padding-right:10px; }
.bottom-wrapper footer ul { display:inline; margin:0; padding:0; }
.bottom-wrapper footer ul li { background:url(../img/sep-footer.png) 0 5px no-repeat; display:inline; padding:0 3px 0 6px; }
.bottom-wrapper footer ul li:first-child { background:none; }
.bottom-wrapper footer ul li a { font-style:normal;	text-decoration:none; color:#fff7ed; }
.bottom-wrapper footer ul li a:hover { color:#FFFFFF; text-decoration:underline; }

.bldr-img-txt .text-wrap p { font-size:13px; }

blockquote {
	background:url(../img/bg-blockquote.gif) #eeeeee 0 0 no-repeat;
	padding:10px 10px 10px 10px;
}

blockquote h4 {
	font-family: 'Droid Serif', serif;
	font-style:italic;
	font-weight:normal;
	font-size:13px;
	line-height:24px;
	color:#016461;
	padding:0;
	margin:0;
}

#google_translate_element { float:right; }

@media (max-width: 767px) {
  #google_translate_element { float:none; text-align:center; }
}


@media screen and (max-width: 400px) {
body.book-online .sidebar,
body.book-online #breadcrumbs_container,
body.book-online #google_translate_element { display:none}
}


.widget_sp_image { text-align:center; margin:30px 0}


/* Hostgator */